[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# MAX_PATH

Maximum length of a fully qualified filename (including path)

## Declaration

Source position: sysutilh.inc line 283

`const MAX_PATH = MaxPathLen;`

## Description

MAX_PATH is the maximum number of characters that a filename (including path) can contain on the current operating system.